WordPress Plugin Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Published Title
woocommerce-abandoned-cart 2015-07-15 Woocommerce Ab&oned Cart Lite <= 1.8 - Authenticated Blin...
woocommerce-abandoned-cart-pro 2019-03-11 Abandoned Cart Lite for WooCommerce <= 5.1.3 - Stored Cro...
woocommerce-ajax-filters 2019-09-18 Advanced AJAX Product Filters < 1.3.7 - Unauthenticated P...
woocommerce-catalog-enquiry 2017-04-20 WooCommerce Catalog Enquiry - Arbitrary File Upload
woocommerce-checkout-manager 2019-04-25 WooCommerce Checkout Manager <= 4.2.6 - Arbitrary File Up...
woocommerce-csvimport 2017-12-27 woocommerce-csvimport 3.3.6 – Authenticated Arbitrary Fil...
woocommerce-email-test 2016-12-08 WooCommerce Email Test 1.5 - Order Information Disclosure
woocommerce-exporter 2016-02-10 Woocommerce Exporter < 1.8.4 - Privilege Esclation
woocommerce-exporter 2016-02-10 Woocommerce Exporter < 1.8.4 - Privilege Esclation
woocommerce-jetpack 2018-07-28 Woocommerce Jetpack <= 3.7.0 - XSS
woocommerce-pdf-invoices-pa... 2017-02-10 Woocommerce PDF Invoices Packing Slips < 2.0.13 - XSS
woocommerce-predictive-search 2014-08-01 WooCommerce Predictive Search - index.php rs Parameter XSS
woocommerce-product-addon 2019-08-10 PPOM for WooCommerce <= 18.3 - Authenticated Stored XSS
woocommerce-product-addon 2019-08-10 PPOM for WooCommerce <= 18.3 - Authenticated Stored XSS
woocommerce-product-vendors 2017-08-22 WooCommerce Product Vendors Plugin <= 2.0.27 - Unauthenti...
woocommerce-products-filter 2018-03-14 WooCommerce Products Filter <= 1.1.9 - Multiple Issues
woocommerce-stock-manager 2016-07-26 WooCommerce Stock Manager <= 1.0.7 - CSRF and Lack of Aut...
woocommerce-store-toolkit 2016-02-10 Woocommerce Store Toolkit < 1.5.8 - Privilege Escalation
woocommerce-store-toolkit 2016-02-10 Woocommerce Store Toolkit < 1.5.8 - Privilege Escalation
woopra 2014-08-01 Woopra - Remote Code Execution
wordcamp-talks 2017-10-18 WordCamp Talks <= 1.0.0-beta2 - Formula injection via CSV...
wordfence 2014-12-08 Wordfence <= 5.1.4 - Cross-Site Scripting (XSS)
wordfence 2014-12-08 Wordfence <= 5.1.4 - Cross-Site Scripting (XSS)
wordfence 2014-12-08 Wordfence <= 5.1.4 - Cross-Site Scripting (XSS)
wordfence 2014-12-08 Wordfence <= 5.1.4 - Cross-Site Scripting (XSS)
wordfence 2014-12-08 Wordfence <= 5.1.4 - Cross-Site Scripting (XSS)